Bug 468686 - rdu, disabled logins able to register systems for account '1047221' and '782467'
rdu, disabled logins able to register systems for account '1047221' and '782467'
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Other (Show other bugs)
unspecified
All Linux
urgent Severity urgent
: ---
: ---
Assigned To: Pradeep Kilambi
Michael Mráka
us=49495
: Security
Depends On:
Blocks: 456985
  Show dependency treegraph
 
Reported: 2008-10-27 09:37 EDT by James Bowes
Modified: 2013-01-10 04:59 EST (History)
5 users (show)

See Also:
Fixed In Version: sat530
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-10 16:29:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Sayli Karmarkar 2009-08-05 15:19:35 EDT
rhnreg_ks --user testuser2 --pass redhat -vvvv --force
D: opening  db environment /var/lib/rpm/Packages joinenv
D: opening  db index       /var/lib/rpm/Packages rdonly mode=0x0
D: locked   db index       /var/lib/rpm/Packages
D: opening  db index       /var/lib/rpm/Providename rdonly mode=0x0
An error has occurred:

Error Message:
    testuser2 Account has been deactivated on this server.
               Please contact your Org administrator for more help.
Error Class Code: 1
Error Class Info: This does not appear to be a valid username.


Moving to release_pending.
Comment 4 Brandon Perkins 2009-09-10 16:29:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1434.html

Note You need to log in before you can comment on or make changes to this bug.